/* //////////////////////////////////////////// */
/* FONTS
/* //////////////////////////////////////////// */

@font-face {
    font-family: 'lovile';
    src: url('../fonts/lovile_type_bold-webfont.eot');
    src: url('../fonts/lovile_type_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lovile_type_bold-webfont.woff2') format('woff2'),
         url('../fonts/lovile_type_bold-webfont.woff') format('woff'),
         url('../fonts/lovile_type_bold-webfont.ttf') format('truetype'),
         url('../fonts/lovile_type_bold-webfont.svg#lovile_type_boldbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* //////////////////////////////////////////// */
/* GENERAL										*/
/* //////////////////////////////////////////// */

body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'lovile', 'Source Pro Sans', sans-serif;
	color: #9dc55b;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{
	color: #9dc55b;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{
	text-decoration: none;
	color: #65882b;
}
a{
	color: #ff6319;
}
a:hover{
	color: #bc5728;
}
img{
	max-width: 100%;
}
.big-font{
	font-family: 'lovile', 'Source Pro Sans', sans-serif;
}
.alignleft{
	float: left;
    margin: 0 25px 15px 0;
}
.alignright{
	float: right;
    margin: 0 0 15px 25px;
}
nav ul, #slide ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
/* HEADER */

#logo{
	background: #9dc55b;
    display: inline-block;
    width: 140px;
    border-radius: 5px 0 5px 5px;
    padding: 5px 10px 8px;
}
#logo .st0{
	fill: white;
}
.more-link{
	border: 2px solid rgba(255, 99, 25, 1);
    color: rgba(255, 99, 25, 1);
    display: inline-block;
    padding: 5px 15px;
    border-radius: 20px;
    margin-top: 5px;
}
.more-link:hover{
	background: rgba(255, 99, 25, .75);
	color: white;
	text-decoration: none;
}

/* //////////////////////////////////////////// */
/* MAIN NAVIGATION								*/
/* //////////////////////////////////////////// */

.glyphicon-menu-hamburger {
    display: none;
    color: white;
    background: #9dc55b;
    font-size: 14px;
    padding: 0.69em;
    margin: -1px;
    z-index: 1;
    width: 35px;
    border-radius: 0 0 5px 0;
    cursor: pointer;
}

.glyphicon-remove {
    display: none;
    color: white;
    background:  #db6430;
    font-size: 14px;
    padding: 0.69em;
    margin: -1px;
    z-index: 1;
    width: 35px;
    cursor: pointer;
}

#main ul ul{
	display: none;
}
#main > ul{
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
}
#main a{
	color: #c8c8c8;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	margin: 1em 5px 0;
	padding: 0 15px;
	display: inline-block;
	position: relative;
}
#main > ul > li > a::before{
    content: " ";
    display: block;
    border-left: 1px solid #333;
    float: left;
    height: 10px;
    position: absolute;
    top: 5px;
    left: 0;
}
#main > ul > li > a::after{
    content: " ";
    display: block;
    border-left: 1px solid #333;
    float: right;
    height: 10px;
    position: absolute;
    top: 5px;
    right: 0;
}
@keyframes left_hover_menu{
	0%{
		left: 0;
	}
	50%{
		left: 10px;
		border-color: #9dc55b;
	}
}
@keyframes right_hover_menu{
	0%{
		right: 0;
	}
	50%{
		right: 10px;
		border-color: #9dc55b;
	}
}
#main > ul > li > a:hover{
	color: #9dc55b;
	transition: all .2s ease-out;
}
#main > ul > li > a:hover::before{
	animation: left_hover_menu .2s ease-out;
}
#main > ul > li > a:hover::after{
	animation: right_hover_menu .2s ease-out;
}
#main > ul li:hover .sub-menu{
	display: block;
}
.sub-menu{
	background: white;
	position: absolute;
	padding: 10px;
	border-radius: 0 0 5px 5px;
	z-index: 100;
}
.sub-menu a{
	transition: all .2s ease-out;
	border-radius: 5px;
}
#main .sub-menu a:hover{
	background: #9dc55b;
	color: white;
}

/* //////////////////////////////////////////// */
/* LANGUE										*/
/* //////////////////////////////////////////// */

.lang a{
	color: #c8c8c8;
	font-size: 12px;
}
.lang a.active{
	font-size: 16px;
}
.lang a:hover{
	color: #333;
}

/* //////////////////////////////////////////// */
/* SLIDE										*/
/* //////////////////////////////////////////// */

.carousel{
    padding: 50px 0;
    width: 80%;
    margin: 0 auto;
}
.carousel-inner{
	z-index: 1;
}
#slide{
    background: linear-gradient(#fff, #c9c9ca);
}
.carousel{
    background:
    	url('../img/feuille2.png') right center no-repeat,
    	url('../img/bg-bouteille.png') -30px 480px no-repeat
}
.carousel h1{
    font-size: 56px;
}
#slide .carousel-control{
	background: black;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    top: 50%;
    z-index: 1000000;
}
#slide .carousel-control span{
	margin: -15px;
}
.carousel-indicators{
	z-index: 1000000;
}
.item{
	min-height: 350px;
}
#scene, #scene-front{
	position: absolute;
    top: 100px;
    left: 50px;
}
#scene-front{
	z-index: 2;
}
#scene-front li:nth-child(1){
	margin: 370px 0 0 -120px;
}
#scene-front li:nth-child(2){
	margin: 380px 0 0 200px;
}
#scene-front li:nth-child(3){
	margin: 0px 0 0 -120px;
}
#scene-front li:nth-child(4){
	margin: 330px 0 0 400px;;
}
#scene-front li:nth-child(5){
	margin: 330px 0 0 -120px;
}
#scene li:nth-child(2){
	margin: 250px 0px 0px 280px;
}
.details{
	margin-top: 50px;
}
.details > div{
	text-align: center;
}
/* //////////////////////////////////////////// */
/* CONTENT PAGE									*/
/* //////////////////////////////////////////// */

#content{
	margin-top: 2em;
}
#content h1{
	font-size: 2.5em;
}
#content .header-entry h1{
	font-size: 5.5em;
    margin: 1.25em;

    text-align: center;
}
.header-entry{
	color: white;
	padding: 2em 0px;
	position: relative;
	overflow: hidden;
	height: 400px;
}
.header-entry::after{
	background: #87c13f;
	content: " ";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	top: 0;
	left: 0;
	z-index: -2;
}
.front {
	position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: .75;
}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

.header-entry h1,
.header-entry h2,
.header-entry h3,
.header-entry h4{
	color: white;
}
.pre-entry{
	font-size: 21px;
	font-weight: 300;
}
#content footer{
	background: #9dc55c;
	margin: 2em 0 0;
	color: white;
}
#content footer a{
	color: white;
	padding: 1em 0;
	display: inline-block;
	font-size: 21px;
}
.entry{
	margin-top: 2em;
}

/* //////////////////////////////////////////// */
/* BIO											*/
/* //////////////////////////////////////////// */

#bio{
	background: #87c13f url('../img/bg-nivologie.png');
	background-size: cover;
	padding: 40px 0;
}
#bio h1{
    color: white;
    font-size: 48px;
    margin: 5px 0 0;
}
#bio h1 small{
	color: white;
    position: relative;
    display: block;
}
.inner-bio{
	width: 410px;
	margin: 0 auto;
	background: #87c13f;
	border: 5px solid white;
	padding: 10px;
	font-size: 14px;
	color: white;
}
.inner-bio a{
	color: white;
	text-decoration: underline;
}

/* //////////////////////////////////////////// */
/* COLPORTINS									*/
/* //////////////////////////////////////////// */

#colportins{
	padding: 40px 0;
	background:
		url('../img/bg-paysage.jpg') center center no-repeat;
	background-size: 2400px;
  /*background-position-x: 15%;*/
	color: white;
	position: relative;
	overflow: hidden;
	height: 340px;
}
#colportins img{
	position: absolute;
	bottom: -15px;
}

/* //////////////////////////////////////////// */
/* NEWS											*/
/* //////////////////////////////////////////// */

#news{
	padding: 40px 0;
}

/* //////////////////////////////////////////// */
/* MAP											*/
/* //////////////////////////////////////////// */

#map{
	background: #87c13f;
	display: inline-block;
	width: 100%;
	text-align: center;
}
#map h2 a{
	color: white;
}
#map-inte{
	width: 100%;
	height: 300px;
}
/* //////////////////////////////////////////// */
/* FOOTER										*/
/* //////////////////////////////////////////// */
footer#bottom{
	background: #cacacc;
	padding-bottom: 3em;
	margin-top: -5px;
}
footer#bottom h4{
	color: #8a8a8a;
}
footer#bottom hr{
	opacity: .25;
}
#logo-grey{
	background: white;
    display: block;
    width: 200px;
    border-radius: 5px 0 5px 5px;
    padding: 5px 10px 8px;
    margin: 10px auto;
}
#logo-grey .st0{
	fill: #8a8a8a;
}
nav#page{
	margin-top: 2em;
}
nav#page ul, #social ul{
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}
nav#page a{
	font-size: 14px;
	color: #868686;
	padding: 0 15px;
	border-right: 1px solid #868686;
	display: inline-block;
	text-transform: uppercase;
}
nav#page li:last-child a{border: none;}
#social{
	margin-top: 1em;
}
#social img{
	width: 30px;
}
#contact-form button{
	margin-top: 1em;
}
#map-canvas, .map-container {
	position: relative;
	width: 100%;
	height: 500px;
}
.legende{
	position: absolute;
  z-index: 1;
  top: 50px;
  left: 10px;
  background: white;
  border-radius: 2px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
  text-align: left;
  padding: 7px 15px;
  font-size: 15px;
}
.legende img{
	width: 12px;
}

/* //////////////////////////////////////////// */
/* Product										*/
/* //////////////////////////////////////////// */

.product-image{
	text-align: center;
    background: url('../img/bg-bouteille.png') -50px 440px no-repeat;
    padding-bottom: 100px;
    position: relative;
}
.product-image::after{
	background: url('../img/feuille-front5.png');
	width: 199px;
	height: 174px;
	position: absolute;
	z-index: 1;
	bottom: -50px;
	left: -50px;
	display: block;
	content: " ";
}
.product-content{
	padding: 4% 8% 5%;
    margin-top: 100px;
    position: relative;
}
.product-image::before{
    background: url('../img/feuille3.png');
    width: 357px;
    height: 348px;
    position: absolute;
    z-index: -1;
    top: -50px;
    left: 300px;
    display: block;
    content: " ";
    transform: rotate(-220deg);
}
.product-content .details{
	border-top: 1px solid white;
	padding-top: 10px;
}

/* //////////////////////////////////////////// */
/* Vigneron										*/
/* //////////////////////////////////////////// */
.page-template-vignerons{
	background: url('../img/bg-vignerons.png') center center no-repeat;
}
.vigneron{
	text-align: justify;
}
.inner-vigneron{
	padding: 5%;
	background: rgba(239, 239, 239, 0.85);
}
.page-template-winemakers2{
	background: url('../img/bg-vignerons.png') center center no-repeat;
}

/*****************************************************************************/
/*          Formulaire (plugin)
/*****************************************************************************/

#CCF_Formulaire{
  border: 1px solid rgb(238, 238, 238);
  border-radius: 5px;
  margin: 20px 0;
  padding: 20px;
}

#CCF_Formulaire > div{
  margin-top: 13px;
}


#CCF_Formulaire #CCF_WineInput{
margin: 0;
padding: 0 15px;
}


#CCF_Formulaire #CCF_submit > button {
    background: transparent;
    float: right;
    margin-top: 29px;
}

#CCF_Formulaire #CCF_submit > button:hover {
    background: rgba(255, 99, 25, .75);
}

#CCF_Formulaire #CCF_submit{
  height: 100px;
}

.CCF_errForm {
    height: 200px;
    padding-top: 50px;
    text-align: center;
}

#CCF_contact_Formulaire{
  position: initial;
}

.clientLastName #CCF_contact_Formulaire #clientLastName {
    background: rgba(255, 19, 19, 0.65);
    border-radius: 5px;
}

.clientFirstName #CCF_contact_Formulaire #clientFirstName {
    background: rgba(255, 19, 19, 0.65);
    border-radius: 5px;
}

.clientAddresse #CCF_contact_Formulaire #clientAddresse{
  background: rgba(255, 19, 19, 0.65);
  border-radius: 5px;
}
.client_CP #CCF_contact_Formulaire  #clientAddresse{
  background: rgba(255, 19, 19, 0.65);
  border-radius: 5px;
}
.clientCity #CCF_contact_Formulaire #clientAddresse{
  background: rgba(255, 19, 19, 0.65);
  border-radius: 5px;
}
.clientPhone #CCF_contact_Formulaire #clientPhone{
  background: rgba(255, 19, 19, 0.65);
  border-radius: 5px;
}
.clientEMail #CCF_contact_Formulaire #clientEMail{
  background: rgba(255, 19, 19, 0.65);
  border-radius: 5px;
}
#CCF_contact_Formulaire #CCF_contact_submit{
  background: transparent;
  position: absolute;
  bottom: 50px;
  right: 20px;

}
#CCF_contact_Formulaire #CCF_contact_submit:hover{
  background: rgba(255, 99, 25, .75);
}

#CCF_LastStep{
  background: linear-gradient(#fff, #c9c9ca);
}


#CCF_LastStep .CCF_cadre {
    border-radius: 5px;
    border: 1px solid #d0d0d1;
    padding-bottom: 100px;
}
#CCF_LastStep .CCF_guide {
    background: #9dc55b;
    border-radius: 50%;
    color: white;
    margin-right: 20px;
    padding: 5px 13px;
}


#CCF_LastStep #CCF_contact_Client,
#CCF_LastStep #CCF_Livreur,
#CCF_LastStep #CCF_commande{
    margin-bottom: 20px;
    padding-top: 50px;
}

#CCF_LastStep #CCF_contact_Client {
    position: initial;
}



#CCF_LastStep #CCF_contact_Client #warning{
  display: none;
}

.clientLastName #CCF_LastStep #CCF_contact_Client #warning,
.clientFirstName #CCF_LastStep #CCF_contact_Client #warning,
.clientAddresse #CCF_LastStep #CCF_contact_Client #warning,
.client_CP #CCF_LastStep #CCF_contact_Client #warning,
.clientCity #CCF_LastStep #CCF_contact_Client #warning,
.clientPhone #CCF_LastStep #CCF_contact_Client #warning,
.clientEMail #CCF_LastStep #CCF_contact_Client #warning{
  display: inline-block;
}

#CCF_LastStep #CCF_commande .CCF_WineCommandHeader {
    background-color: #ff6319;
    color: white;
    height: 40px;
    padding-top: 10px;
    border-radius: 5px 5px 0 0;
}

#CCF_LastStep #CCF_commande .CCF_WineCommandHeader >div{
  overflow: hidden;
  height: 25px;
}

#CCF_LastStep #CCF_commande .CCF_WineCommand {
    height: 40px;
    padding-top: 10px;
}

#CCF_LastStep #CCF_commande .CCF_WineCommand:nth-child(2n+1) {
    background-color: #cbcbcc;
    color: #333;
}

#CCF_LastStep #CCF_commande .CCF_WineCommand:nth-child(2n) {
    background-color: #ffffff;
}


#CCF_LastStep #CCF_commande .CCF_WineCommand > div{
  overflow: hidden;
  height: 25px;
}

#CCF_LastStep #CCF_commande #CCF_PrixHT{
  height:40px;

    padding-top: 8px;
}

#CCF_LastStep #CCF_commande #CCF_PrixTTC{
  border: 2px solid #ff6319;
  background: #ff6319;
  color: white;
}

#CCF_LastStep #CCF_commande #CCF_PrixHT span {
    font-size: 1.1em;
    display: block;
    text-align: right;
    font-weight: bolder;
}
#CCF_LastStep #CCF_commande #CCF_PrixTTC span {
    font-size: 1.3em;
    text-align: right;
    /* width: 100%; */
    display: block;
    font-weight: bolder;
    padding: 5px;
}
#CCF_LastStep .form-group{
	width: 100%;
    margin-bottom: 10px;
    text-align: right;
}
#CCF_LastStep .form-inline .form-control{
	display: inline-block;
    width: 60%;
    vertical-align: middle;
}

.CCF_EndCommand {
    position: absolute;
    width: 100%;
    z-index: 90;
    height: 100%;
    background: rgba(255, 255, 255, 0.75);
    text-align: center;
}

.CCF_EndCommand > * {
    margin: 20px 10px 0 10px;

}
.CCF_EndCommand > .bg-success {
    padding: 10px;
  }

@media screen and (max-width: 1240px){
  #CCF_LastStep .form-inline .form-control{
      width: 80%;

  }

}


/*******************************************************************************
                        Mediaquery Res< 1200px
*******************************************************************************/

@media screen and (max-width: 1200px) and (min-width: 761px) {

  #top .col-md-2{
    width: 140px;
    padding: 0;
    margin: 0;
    float: left;
  }

  #top .col-md-7{
    width: 570px;
    margin: 0;
    padding: 0;
    float: right;
  }

  .carousel-inner .col-md-offset-1.col-md-3 {
    margin-left: 140px;
  }
  #slide .carousel-control {
      background: transparent;
      top: 28%;
      color: black;
  }
  .carousel h1 {
      margin-top: 56px;
      font-size: 56px;
  }
  .details {
      display: none;
  }

  #map-canvas {
    width: 100%;
    height: 400px;
}



.header-entry {
    color: white;
    padding: 0;
    position: relative;
    overflow: hidden;
    height: 249px;
}
#content .header-entry h1 {
    font-size: 4.5em;
    margin: 1em;
    text-align: center;
}


.col-md-4.product-image a {
    margin-left: -130px;
}

.col-md-4.product-image {
    margin-left: 245px;
}

}
/*******************************************************************************
                        Mediaquery Res< 760px
*******************************************************************************/

@media screen and (max-width: 760px) {


   #top .glyphicon-menu-hamburger{
      display: inline-block;
    }



   #top .glyphicon-remove {
      display: inline-block;
  }


  /**************************************************/
  /* Menu 1er niveau (format mobile)                */
  /**************************************************/
   #main {
      position: fixed;
      z-index: 9999;
      background: rgba(255, 255, 255, 0.95);
      top: 0;
      left: 0;
      overflow-y: visible;
      width: auto;
  		height: auto;
  }

   #main > ul{
    display: none;
    flex-direction: column;
    flex-wrap: nowrap;
  }

   #main > ul > li{
  	position: relative;
  }

   #main a {
      color: #c8c8c8;
      text-decoration: none;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 14px;
      padding: 0 15px;
      display: inline-block;
      position: relative;
      width: 235px;
  }

   #main > ul > li:hover > a{
  	color: #9dc55b;
  	transition: all .2s ease-out;
  }

  /**************************************************/
  /* Menu 2ème niveau (format mobile)               */
  /**************************************************/
   #main ul ul{
  	display :block;
  }


   .sub-menu {
      border-radius: 5px;
      transition: all .2s ease-out;
      padding: 8px 0;
      z-index: 100;
  		position: relative;
  		margin-left: 30px;
  		width: 60%;
      background: transparent;
  }


   #main .sub-menu a {
      transition: all .2s ease-out;
      margin: 0;
      border-radius: 0;
      width: 200px;
      padding: 0 15px;
  }

   #main .sub-menu a:hover{
  	background: #9dc55b;
  	color: white;
  }

  /**************************************************/
  /*Reglage pour masquer les controls du slide   		*/
  /**************************************************/

   .slide{
  	position: relative;
  }

  /**************************************************/
  /*header-entry pour mobile: 											*/
  /**************************************************/
    #content .header-entry {
      color: white;
  		padding: 29px 0px;
      position: relative;
      overflow: hidden;
      height:auto;
  }

   #content .header-entry h1{
    font-size: 2.2em;
    margin: 0;
  }

   #content .header-entry .bgheight{
    height: auto;
  }

  /**************************************************/
  /*entry pour mobile: 											*/
  /**************************************************/
   .entry h1{
    font-size: 1.5em;
  }
   .entry h2 img {
      max-width: none;
      margin-left: -6%;
  }
  /**************************************************/
  /*bio pour mobile: 											*/
  /**************************************************/

   #bio .inner-bio{
  	width: auto;
  }

  /**************************************************/
  /*carousel pour mobile: 											*/
  /**************************************************/

   .carousel{
  	padding: 50px 2%;
      width: 96%;
  		background: none;
  }

   #slide .carousel-inner .col-md-3.col-md-offset-1 {
      /* margin-left: 126px; */
      display: block;
      margin: 0 auto;
      /* width: 50px; */
  }

   #slide .carousel-control {
      background: transparent;
       top: 30%;
      color: black;
      z-index: 1000000;
  }

   .carousel h1 {
      font-size: 1.6em;
      background: rgba(255,255,255,0.6);
  }

   .carousel-inner p{
  	font-size: 0.8em;
  }

   .more-link{

      margin-left: 25%;
  }

   .col-md-offset-1.col-md-3 img {
      width: 50px;
      display: block;
      margin: 0 auto;
  }

   .details{
  	display: none;
  }

  /*******************************************************/
  /*masquage d'une partie du parallax 									 */
  /*******************************************************/
   #scene-front img {
      display: none;
  }

  /*******************************************************/
  /*Page deguster - product                              */
  /*******************************************************/

   .product-image {
      padding-bottom: 0;
      width: 90px;
      margin: 0 auto;
  }

   .product-image::after {
    background: none;
  }


   .product-content {
      margin-top: 0;
  }

  /******************************************************/
  /* Map pour mobile                                    */
  /******************************************************/

   #map-canvas{
    height: 300px;
  }


}
